<section id="features" class="section-spacing">
	<div class="container">
		<div class="row">
			<div class="col-sm-12">
				<div class="section-title text-center">
					<h2>Features</h2>
					<p>{{project.features.summary}}</p>
				</div>
			</div>
		</div>

		<div class="row">
			{% for item in project.features.list %}

				<div class="col-sm-6 col-md-6 col-lg-4">
					<div class="features-item text-center wow fadeIn" data-wow-delay="0.2s" style="visibility: visible; animation-delay: 0.2s; animation-name: fadeIn;">
						<div class="icon">
							<i class="{{item.icon}}"></i>
						</div>
						<h3>{{item.name}}</h3>
						<p>{{item.text}}</p>
					</div>
				</div>
			{% endfor %}
		</div>
	</div>
</section>
